## IdeDeployer IdeDeployer |

## Functions

#define | IDE_TYPE_DEPLOYER

## Types and Values

struct | IdeDeployerClass
| IdeDeployer

## Object Hierarchy

        GObject
        ╰── IdeObject
            ╰── IdeDeployer

## Description

## Functions

### IDE_TYPE_DEPLOYER

    #define IDE_TYPE_DEPLOYER (ide_deployer_get_type())

## Types and Values

### struct IdeDeployerClass

    struct IdeDeployerClass {
      IdeObjectClass parent;
    };

### IdeDeployer

    typedef struct _IdeDeployer IdeDeployer;